[Bug 497646] Upgrade path is broken

bugzilla at redhat.com bugzilla at redhat.com
Tue May 12 12:22:26 UTC 2009


Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.


https://bugzilla.redhat.com/show_bug.cgi?id=497646


Jens Petersen <petersen at redhat.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|CLOSED                      |ASSIGNED
         Resolution|NOTABUG                     |




--- Comment #12 from Jens Petersen <petersen at redhat.com>  2009-05-12 08:22:25 EDT ---
So let's fix this properly:

(In reply to comment #9)
> Obsoletes:    liberation-sans-fonts < 1.04.93-8
> Provides:     liberation-sans-fonts = %{version}-%{release}
> ⇒ totally unnecessary, though harmless
> Obsoletes:    liberation-fonts-sans < xxxx would have made sense if it had ever
> been pushed to users  

liberation-fonts-1.04.93-3.fc11 is the only build I see with
liberation-fonts-sans.

I think we need just:

Obsoletes:    liberation-fonts-sans < 1.04.93-4

and similarly for mono and serif.

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.




More information about the fonts-bugs mailing list